import routerService from '@/common/services/router-service'
routerService.routeInFrame('xm-spic-desensitize-config', {
  component: './xm-spic-desensitize-config',
})
routerService.routeInFrame('xm-spic-desensitize-config-form', {
  component: './xm-spic-desensitize-config-form',
})
